История версий мода "Renault Magnum Updates"

v22.2:
 * исправлен 3-й канал UV для некоторых покрасок

v22.1:
 * добавлена анимация окон

v22.0:
 * адаптация к версии 1.40
 * добавлена подсветка приборной панели, навигаторов, телефонов
 * добавлен улучшенный вариант телефона и телефона с навигатором, на приборную панель и на лобовое стекло
 * добавлен расширенный вариант слотов на приборной панели (больше слотов по всей кабине)
 * добавлен вариант козырька со слотами
 * добавлен слот для аксессуаров внизу лобового стекла
 * добавлен лоток для номерных знаков
 * шторки теперь в двух вариантах - открытые и закрытые
 * обновлены Магнумы у компаний и у тракдилера

v21.01:
 * Адаптация к версии 1.35 и к DirectX 11
 * Обновлены настройки камеры
 * Обновлён бортовой компьютер
 * Обновлён звук
 * Индикатор подъёмной оси теперь показывает состояние оси на прицепе (а не на траке)
 * Добавлены три чип-тюнингованных двигателя - на 577, 615 и 677 л.с.
 * Добавлен чёрный вариант кабелей для прицепа
 * Добавлен скин "Route 66 Metallic"
 * Добавлен скин "Renault Magnum Metallic" для Магнума и для прицепов Krone
 * Добавлен скин "Duda Transport & Logistic" для Магнума и для прицепа Krone Profiliner
 * Мелкие правки по модели снаружи и в салоне
 * Удалён устаревший вариант башмаков

v20.03:
 * Добавлен кастомный номерной знак
 * Добавлен американский тип кабелей для прицепа
 * Добавлена ступица Renault для передних колёс
 * Теперь можно менять лампы в фарах (галоген/ксенон)

v20.02:
 * Адаптация к ATS v1.32
 * BDF прицепы теперь отображаются в Предложениях компаний

v20.01:
 * Адаптация к ETS2 v1.32

v19.01.1:
 * Адаптация к версии ATS 1.31

v19.01:
 * Адаптация к версии 1.31

v18.01:
 * Адаптация к версии 1.28
 * Багфиксы и правки
 * Добавлен скандинавский вариант Coolliner-а

v17.02:
 * Адаптация к версии 1.27
 * Улучшен бортовой компьютер
 * Багфиксы и правки

v16.05:
 * Адаптация к версии 1.26
 * Общая оптимизация модели
 * Оптимизация Магнумов трафика
 * Скорректирован третий канал UV (для зеркальных скинов)
 * В трафик добавлены Route 66 и Legend
 * Анимированный и сменяемый руль
 * Багфиксы и правки

v15.03:
 * Адаптация к версии 1.24
 * Оптимизация Магнумов трафика
 * Разблокировка всех аксессуаров и частей (unlock везде по нулям)
 * Для всех двигателей указана кривая крутящего момента в соответствии со спецификацией
 * По дефолту установлены звуки версии 5а
 * Добавлены два задних номерных знака: "MAGNUM" и "LEGEND"
 * Багфиксы и правки

v14.36:
 * Огромное количество правок по внешней модели Магнума, салону, анимации, аксессуарам
 * Добавлено множество шикарных вариантов интерьера (отдельное спасибо Вячеславу aka "Жёсткий_Чебур")
 * Внешний салон теперь практически схож с внутренним, включая все варианты отделки
 * Для всех шасси увеличены значения kerb_weight
 * Добавлен вариант шасси 4x2 с ещё больше поднятым передком
 * В автосалонах Renault появились Magnum Legend, Magnum Legend Mat Edition и Magnum BDF
 * Renault Magnum Legend появился в Заказах агентств
 * Поддержка DLC "Cabin Accessories"
 * Добавлены новые точки зацепления для "Cabin Accessories"
 * Все красящиеся части сделаны в матовых вариантах (в названии имеется (m))
 * Некоторые красящиеся части сделаны в чёрных матовых вариантах
 * Добавлен скин "Duda Transport & Logistic"
 * Нижняя часть кабины (фартук) сделана снимаемой
 * Изменены отражения от боковых и лобового стёкол при виде из салона
 * Добавлен ещё один вариант дефлекторов на боковые окна
 * Добавлены ТВ-варианты большого и прозрачного навигаторов
 * Добавлены часы в салон в двух вариантах: как часы и как часы на экране мобильника
 * Добавлены два передних номерных знака: "MAGNUM" и "LEGEND"
 * Переработаны Магнумы в трафике (во Франции их больше, в Англии они с шасси "T6x2")
 * Изменён шрифт отображаемой на дисплее передачи КПП
 * Для механических КПП серии "ZF" передачи отображаются половинками - низшей и высшей
 * Обновлены иконки пользовательского интерфейса для Магнума
 * Руль внешней модели сделан тёмным (Внимание! Руль в игре - один на все тягачи!)

v13.20:
 * Адаптация к новой версии игры проблемных частей трака
 * Множество мелких правок по модели и салону
 * Поправлена и расширена анимация салона (спасибо dmitry68)
 * Рычажок стеклоочистителя теперь двигается в правильном направлении и имеет 4 позиции
 * Поправлено расположение стоп-сигналов (спасибо Davidzoli)
 * Добавлены новые проблесковые маяки, а также таблички и знаки на фронтальную решётку (спасибо DANZ)
 * Добавлен вариант лобового стекла с зелёной тонировкой сверху
 * Добавлены несколько вариантов противооткатных башмаков
 * Добавлен увеличенный в размерах вариант навигатора
 * Убран навигатор "TomTom" от Matthias
 * Пересчитаны развесовки осей для всех шасси
 * Расширен ряд передаточных чисел задней оси для некоторых трансмиссий
 * В бортовой компьютер добавлена страничка "ETA:", показывающая километраж до точки прибытия
 * На длиннобазных шасси сзади теперь можно крепить запаску или ящик для инструментов, слева и справа
 * Будки и прицепы для BDF имеются трёх типов: Coolliner, Profiliner и Universal, каждая со скинами
 * Для BDF добавлены свои собственные грузы, после названия которых добавлено "(BDF)"
 * Грузы для полной сцепки (будка + прицеп) - лёгкие и объёмные, и имеют превью прицепа
 * Грузы исключительно для будки превью прицепа не имеют
 * В список типов грузов добавлена пиктограмма для грузов BDF

v11.40:
 * Множество правок как по внешней модели, так и по салону
 * Реализовано до 9 вариантов покраски салона
 * Обновлена анимация салона: оси, WARNING, STOP, переключение передач (отдельное спасибо Дмитрию aka "dmitry68")
 * Поднимаемые оси (для шасси T6x2 PUSHER и P6x2/4)
 * Добавлены боковые юбки для шасси "Т6x2 PUSHER"
 * Пересчитана развесовка всех шасси с учётом дефолтной (300 кг) массы кабины
 * Локатор CABIN[] точно отцентрован и немного спущен вниз
 * Добавлено несколько разновидностей фронтальной радиаторной решётки
 * Добавлено несколько разновидностей сетки на фронтальной радиаторной решётке
 * Добавлено несколько разновидностей задних крыльев
 * Добавлен GPS с прозрачным дисплеем
 * Обновлена картинка для GPS "Route 66"
 * На солнцезащитные козырьки теперь можно клеить наклейки (до 9 штук)
 * В салон как аксессуар добавлены полоски хрома (отдельное спасибо Вячеславу aka "Косяк_Марихуанович")
 * В салон как аксессуары добавлены мобильник и си-би радио
 * Добавлен вариант противооткатных башмаков
 * Обновлён свет фар (галоген и ксенон)
 * Обновлены звуки
 * Увеличен значок ограничения скорости, показываемый на навигаторе
 * Слегка увеличены отражения для стёкол в салоне
 * Кнопки на приборке теперь горят красным
 * Фронтальный поручень с надписью "RENAULT" теперь сделан рельефным через нормали
 * Переделан вход воздухозаборника - теперь он красится
 * Скины "Renault Magnum" и "Route 66" теперь сделаны в виде маски, с возможностью выбора цветов
 * Обновлены атрибуты hide_in в зеркалах
 * Из трафика убран дефолтный Магнум

v9.26:
 * Множество мелких правок по модели Магнума и его салону
 * Изменена и расширена анимация салона (руль на 900 градусов, ретардер, моторный тормоз, батареи, воздух, вода, мочевина, доп. освещение)
 * Добавлено шасси "T6x2 PUSHER 4420"
 * Пересчитана развесовка для всех типов шасси
 * Локатор (думмис) кабины смещён в центр кабины
 * Добавлен вариант кабины для шасси ("Rigid")
 * Изменён бортовой компьютер
 * На трак и боковые юбки добавлен третий канал UV (только для эффекта "металлик", для новых скинов не подходит)
 * Для салонов добавлен вариант "+ TV Tuner" (чтобы работала LCD панель)
 * Добавлен свет в салон (включается как проблесковый маяк)
 * Добавлен новый навигатор (можно расположить слева - gps, или справа - cogps)
 * Добавлены дефлекторы на боковые окна
 * Добавлены вымпелы на лобовое стекло
 * Добавлена LCD панель в салон (без TV тюнера не работает)
 * Сделана шагающая по салону камера
 * Лобовое и боковые стёкла теперь слегка отражают окружающую среду
 * Изменён фон навигатора для Магнумов "Route 66"
 * Обновлены цвета свечения ламп
 * Изменён свет фар
 * Изменено свечение задних фар (текстура и лампы)
 * Добавлены передние колёса "Elite Rider (Legend)"
 * Переработан скин "World of Trucks"
 * На скин "Route 66" добавлен эффект "металлик"
 * Добавлены некоторые старые дефолтные скины из предыдущих версий игры (для совместимости)
 * Обновлены "дядины" Магнумы, в Великобритании они теперь только с колёсной формулой "6x2"
 * В трафике теперь ездит основная модель Магнума (та же, что у игрока)
 
v8.17:
 * Циферблат тахометра заменён фототекстурой
 * Изменены звуки
 * Добавлено шасси "6x4" для BDF
 * Оба шасси BDF немного "усилены" в расчёте на повышенную грузоподъёмность
 * Передние брызговики слегка увеличены
 * Добавлен вариант навигатора TomTom вместе с табличкой напарника
 * Демонтирован свет в салоне
 * Мелкие правки по модели в целом
 
v8.14:
Кабина:
 * Изменены дудки на крыше
 * Боковое (бордюрное) зеркало слегка уменьшено и сдвинуто вперёд
 * Поправлена геометрия дверей кабины
 * Заново сделаны стёкла дверей
 * Изменены Г-образные дуги на окнах
 * Изменён и дополнен фронтальный поручень с надписью "RENAULT"
 * Сама надпись "RENAULT" сделана фототекстурой
 * Шильдики теперь объёмные
 * Шильдики "440DXi", "480DXi" и "520DXi" устанавливаются автоматически с двигателем
 * К шильдику "MAGNUM" добавлен вариант "MAGNUM (Vega)"
 * Поручни для входа в кабину теперь слегка изогнуты
 * У надколёсных бардачков: слева - поставлена замочная скважина, справа - убрана
 * Боковые габаритные огни на кабине и юбках уменьшены в размерах
 * Фары сужены по горизонтали
 * Нижняя часть морды слегка выдвинута вперёд

Шасси:
 * Колёсная база шасси "4x2" удлинена до стандартных 4120 мм
 * Фонарь позади кабины слегка развёрнут
 * Задние крылья позаимствованы у Премиума и слегка изменены
 * Добавлен вариант шасси "6x2-4", тип "шасси" (не тягач), с колёсной базой 5370 мм

Аксессуары:
 * Добавлен ещё один вариант зеркал "Хром (a)"
 * Фронтальные хромированные решётки сделаны слегка выпуклыми
 * Добавлены брызговики перед колёсами
 * Изменена геометрия и длина всех юбок
 * Удлинены хромированные трубы для юбок
 * Добавлен вариант тёмного баллона
 * Добавлены противооткатные башмаки
 * Для шасси "6x2-4" сделано 4 варианта юбок

Колёса:
 * Переделаны передние колёса "Elite Rider (Magnum)" и добавлен их вариант "Elite Rider (Magnum) (a)"
 * Добавлен вариант передних колёс "Magnum Special"

Салон:
 * Отражение в основных (больших) зеркалах сделано слегка выпуклым (кроме варианта зеркал "Краска")
 * Слегка уменьшены размеры капель дождя, падающих на лобовое и боковые стёкла
 * Исправлен мат стекла при виде из салона

Покраска:
 * Вариантов покраски "Route 66" теперь 7: стандартный, синий, серый, зелёный, красный, белый и жёлтый

Звуки:
 * Добавлено характерное для Магнума "завывание" движка при увеличении оборотов

Прочее: 
 * От дудок отвязаны все шильдики
 * От ступенек дверей отвязаны баллон, фронтальные хромированные решётки и таблички TIR и ADR
 * У Магнумов в трафике снижен клиренс
 
v7.09:
 * Заменены топливные баки
 * Изменены боковые габариты (юбка типа C)
 * На двери добавлены замочные скважины
 * Фронтальный поручень с надписью "RENAULT" снабжён креплениями
 * Переделаны передние фары
 * Фронтальная решётка, на которой расположен логотип, затемнена и стала глянцевой
 * Позади кабины, на шасси закреплён фонарь (включается при включении задней передачи)
 * Добавлен вариант дефолтного козырька с тремя оранжевыми огнями автопоезда
 * Добавлен скин "RENAULT MAGNUM"
 
v7.08:
 * Полная адаптация к версии 1.6.0
 * Реконверт всех старых PMG в новый формат
 * Слегка отшлифована геометрия кабины
 * Переделан хромированный поручень с надписью "RENAULT" под лобовым стеклом - сужен и выдвинут вперёд, буквы откорректированы
 * Хромированная накладка на решётке радиатора теперь сглажена (убраны угловатости)
 * Откорректирована прописка GPS
 * Добавлен вариант дудок "No horns", что означает "без дудок" - сделано для того, чтобы без дудок можно было вешать шильдики
 * Вариант зеркала "Пластик (а)" теперь доступен и в UK варианте
 * Таблички, баллон и хромированная решётка теперь привязаны ко всем видам ступенек дверей
 * Понижена интенсивность свечения галогеновых ламп
 * Визуальная частота включения поворотников возвращена к дефолту, а звуковая осталась пониженной (всё это исходя из видеоматериалов)
 
v7.07:
 * Адаптация к версии 1.6.0
 
v7.06:
 * слегка уменьшен угол обзора (fov) камеры
 * топливный бак для печки и огнетушители теперь сделаны в виде аксессуаров
 * изменены звуки поворотников и интервал их включения
 * дефолтный логотип Renault заменён фототекстурой 
 
v7.05:
 * добавлен вариант зеркал без левого малого зеркала со стороны водителя
 * распределение масс по осям (kerb_weight) возвращено к дефолту
 * проблесковый маяк на трейлерах теперь включается с ближним светом
 * изменены угол и диапазон дополнительной подсветки в салоне
 * седло позаимствовано у Премиума и немного приведено к ISO стандарту
 * люк на крыше затемнён
 * пофиксена невозможность выбора дефолтной юбки для высокого варианта шасси
 
v7.04:
 * добавлен вариант шасси с приподнятой передней подвеской
 * добавлен свет в салон (включается клавишей проблеского маяка - обычно "O")
 * дефолтные проблесковые маяки дублированы, с пометкой "(for Magnum)", и переделаны так, 
   чтобы они включались при включении ближнего света фар
 * добавлено несколько вариаций проблесковых маяков
 * пофиксено непоявление в трафике Магнума без юбок
 * при работе на "дядю" теперь выдаются и Магнумы с юбками
 
v7.03: 
 * снижены отражения стекла приборной панели
 * в трафик добавлен Магнум без юбок
 * габаритные огни в нижней задней части кабины (возле ступенек) теперь можно снимать
 * габаритные огни в нижней передней части кабины теперь больше не огни, а просто отражатели
 * распределение масс по осям приведено в соответствие с техдокументацией (параметры kerb_weight)
 * добавлен новый скин "Camion des mots"
 * добавлен белый вариант скина "Route 66"
 * изменён звук ретардера
 * сбавлен звук поворотников в салоне
 * логотип Renault (<>) на передней решётке радиатора стал меньше и толще))
 
Copyright © 2012-2021 by Alex (Knox_xss)
